.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c772.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } 
